Schimbarea de vps, problema wordpress !

Buna seara !

Recent am schimbat firma de vps, am instalat wordpress pe un domeniu nou… si cand dau sa actualizez pluginurile sau wordpress-ul imi da eroare ca datele introduse nu se potrivesc, desi sunt datele bune…asta ar fi nesemnificativ, ca as putea sa fac chestia asta din ftp direct…
Problema majora o am cu pluginurile gen : wordpress seo (yoast seo) … nu pot seta titlurile ,descriere etc… la fel si la share-lock, nu pot selecta nici o obtiune, cand dau salvare, se da ca un refresh la pagina fara a se modifica nimic…

Ce pot face ? o fi din php.ini ? imi da o configuratie de php.ini cnv ?

  1. Ai vreun sistem de caching (gen redis)?
  • Ce versiune de PHP folosești?
  • Dacă dezactivezi toate plugin-urile mai ai probleme?
  • Dacă setezi tema default mai ai probleme?

Parca suna a problema de ownership sau permisiuni pe fisiere.

Cel mai sigur trebuie sa fac update la versiunea de php…
Cat despre pluginuri, nu e acolo problema.
Nu functioneaza pe nici o tema…

Sunt setat permisiuni wp-content 777 ca sa-mi uploadeze pozele :slight_smile: din postari

PHP 5.6.20 (cli) (built: Mar 31 2016 07:17:10)
Copyright © 1997-2016 The PHP Group
Zend Engine v2.6.0, Copyright © 1998-2016 Zend Technologies
with Suhosin v0.9.37-dev, Copyright © 2007-2014, by SektionEins GmbH

Am versiunea de PHP 5.6.20 …n-ar trebui sa fie nici de aici zic eu…

Daca dau sa fac update la wordpress imi da un carnat de premisiuni de setat… unde trebuie sa setez ceva sa-mi iau automat…

Downloading update from https://downloads.wordpress.org/release/wordpress-4.5.1-partial-0.zip…

Unpacking the update…

Verifying the unpacked files…

Preparing to install the latest version…

The update cannot be installed because we will be unable to copy some files. This is usually due to inconsistent file permissions.: wp-admin/css/themes.min.css, wp-admin/css/themes-rtl.min.css, wp-admin/css/themes-rtl.css, wp-admin/css/themes.css, wp-admin/includes/misc.php, wp-admin/includes/ajax-actions.php, wp-admin/about.php, readme.html, wp-includes/js/wp-emoji-loader.min.js, wp-includes/js/tinymce/themes/modern/theme.min.js, wp-includes/js/tinymce/themes/modern/theme.js, wp-includes/js/tinymce/tinymce.min.js, wp-includes/js/tinymce/plugins/paste/plugin.min.js, wp-includes/js/tinymce/plugins/paste/plugin.js, wp-includes/js/tinymce/plugins/textcolor/plugin.min.js, wp-includes/js/tinymce/plugins/textcolor/plugin.js, wp-includes/js/tinymce/plugins/wplink/plugin.min.js, wp-includes/js/tinymce/plugins/wplink/plugin.js, wp-includes/js/tinymce/plugins/media/plugin.min.js, wp-includes/js/tinymce/plugins/media/plugin.js, wp-includes/js/tinymce/plugins/fullscreen/plugin.min.js, wp-includes/js/tinymce/plugins/fullscreen/plugin.js, wp-includes/js/tinymce/wp-tinymce.js.gz, wp-includes/js/tinymce/skins/lightgray/skin.ie7.min.css, wp-includes/js/tinymce/skins/lightgray/skin.min.css, wp-includes/js/tinymce/tiny_mce_popup.js, wp-includes/js/wp-emoji-loader.js, wp-includes/formatting.php, wp-includes/functions.php, wp-includes/class-wp-image-editor-imagick.php, wp-includes/version.php, wp-includes/wp-db.php, wp-includes/feed.php, wp-includes/post-template.php

Installation Failed